Patchwork [5,of,5,evolve-ext,stable] docs: spelling fixes

login
register
mail settings
Submitter Anton Shestakov
Date Aug. 27, 2016, 12:44 p.m.
Message ID <ce11f721e2040aab75e4.1472301849@neuro>
Download mbox | patch
Permalink /patch/16471/
State Accepted
Headers show

Comments

Anton Shestakov - Aug. 27, 2016, 12:44 p.m.
# HG changeset patch
# User Anton Shestakov <av6@dwimlabs.net>
# Date 1472301435 -28800
#      Sat Aug 27 20:37:15 2016 +0800
# Branch stable
# Node ID ce11f721e2040aab75e48c1bee02c8386ed6a37b
# Parent  91316f4826a7372afc766159c0d66fefb2f92c5c
docs: spelling fixes

Squashed into 1 commit because I'm lazy:

- non-existant -> non-existent
- accros -> across
- comptatibility -> compatibility
- requieres -> requires
- aliast -> alias
- unexistent -> nonexistent
- convertion -> conversion
- nto -> not
timeless - Aug. 28, 2016, 2:42 a.m.
Anton Shestakov wrote:
> - non-existant -> non-existent
please replace the above with "nonexistent" as below:
> - unexistent -> nonexistent
Pierre-Yves David - Aug. 29, 2016, 1:09 p.m.
On 08/28/2016 04:42 AM, timeless wrote:
> Anton Shestakov wrote:
>> - non-existant -> non-existent
> please replace the above with "nonexistent" as below:
>> - unexistent -> nonexistent

Fixed in-flight and pushed. Thanks!

Patch

diff --git a/README b/README
--- a/README
+++ b/README
@@ -122,7 +122,7 @@  5.1.5 -- 2015-06-23
 - minor documentation cleanup
 - support -i option for `hg amend` if commit supports it (3.4)
 - fix the `debugrecordpruneparents` utility
-- fix some possible crash during command abort (release non-existant transaction)
+- fix some possible crash during command abort (release non-existent transaction)
 - fix simple4server bug tracker URL
 - compatibility with bookmark API change in future Mercurial 3.5
 - prune no longer move the active bookmark for no reason (issue4559)
@@ -140,7 +140,7 @@  5.1.4 -- 2015-04-23
 
 5.1.3 -- 2015-04-20
 
-- discovery: fix misbehaving discovery accros python version
+- discovery: fix misbehaving discovery across python version
 - pull: properly install the bundle2 par generator
   (avoid sending all markers for each pull)
 - commit: avoid potential deadlock (acquires wlock before lock)
@@ -160,7 +160,7 @@  5.1 -- 2015-01-30
 
 - evolve: explicitly disable bookmark on evolve (issue4432)
 - evolve: don't abort Mercurial on version mismatch
-- comptatibility with mercurial 3.3
+- compatibility with mercurial 3.3
 
 5.0.2 -- 2014-12-14
 
@@ -235,7 +235,7 @@  3.3.2 -- 2014-05-14
 
 - fix a bug where evolve were creating changeset with 2 parents on windows
   (fix issues #16, #35 and #42)
-- adds a --obsolete flag to import (requieres Mercurial 3.0)
+- adds a --obsolete flag to import (requires Mercurial 3.0)
 - prune: update to successor rather than parent when pruning '.' with -s
 - fold: add missing --message and --logfile option
 - fold: add squash as an alias
@@ -276,7 +276,7 @@  3.2.0 -- 2013-11-15
 3.1.0 -- 2013-02-11
 
 - amend: drop deprecated --change option for amend
-- alias: add a grab aliast to be used instead of graft -O
+- alias: add a grab alias to be used instead of graft -O
 - touch: add a --duplicate option to *not* obsolete the old version
 - touch: fix touching multiple revision at the same time
 - evolve: add a --all option
@@ -354,7 +354,7 @@  0.7 -- 2012-08-06
 0.6 -- 2012-07-31
 
 - obsolete: change warning output to match mercurial core on
-- qsync: ignore unexistent nodes
+- qsync: ignore nonexistent nodes
 - make compat server both compatible with "dump" and "dump%i" version
 
 0.5 -- 2012-07-16
@@ -368,7 +368,7 @@  0.5 -- 2012-07-16
 
 0.4.1 -- 2012-07-10
 
-- [convert] properly exclude null successors from convertion
+- [convert] properly exclude null successors from conversion
 - Ignore buggy marker in newerversion
 
 
@@ -389,7 +389,7 @@  0.3.0 -- 2012-06-27
 - revset:    add, successors(), allsuccessors(), precursors(), allprecursors(),
              latecomer() and hidden()
 - evolve:    add `prune` alias to `kill`.
-- stabilize: clearly state that stabilize does nto handle conflict
+- stabilize: clearly state that stabilize does not handle conflict
 - template:  add an {obsolete} keyword
 
 0.2.0 -- 2012-06-20